View Issue Details

IDProjectCategoryView StatusLast Update
0004388SymmetricDS ProImprovementpublic2020-05-26 14:49
ReporterjvanmeterAssigned Tojvanmeter 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.12.0 
Target Version3.12.0Fixed in Version3.12.0 
Summary0004388: User Email Capture
DescriptionAdded the functionality when creating or editing a user to add an email address as well.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-05-05 10:50 jvanmeter New Issue
2020-05-05 10:50 jvanmeter Status new => assigned
2020-05-05 10:50 jvanmeter Assigned To => jvanmeter
2020-05-22 15:02 elong Status assigned => resolved
2020-05-22 15:02 elong Resolution open => fixed
2020-05-22 15:02 elong Fixed in Version => 3.12.0
2020-05-26 14:49 elong Status resolved => closed